function a1_prepare_preprocessing_prepare()

%% add fieldtrip toolbox

addpath(fullfile('..','..', 'tools', 'fieldtrip'));
ft_defaults()
ft_hastoolbox('JSONLAB')
addpath(genpath(fullfile('..','..', 'tools', 'fieldtrip', 'external', 'jsonlab')))
ft_compile_mex(true)

mcc -m a1_prepare_preprocessing.m 

exit